#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-3gpYRI1uNzQ6Xut75xsYC9
key: cryptonite-conduit-0.2.2-3gpYRI1uNzQ6Xut75xsYC9
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
abi: 70f2917dc0f2196005f88e43d00dc606
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-3gpYRI1uNzQ6Xut75xsYC9
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-9BIfYAruTRaFeJRFgWBAv6
    conduit-extra-1.2.3.2-C9bjGSmLwHDEPxnIMlcW3f
    cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq
    memory-0.14.16-JXoliazMy4LBu5xxL66kmR
    resourcet-1.1.11-BIOhHOXvMsQ8CKs75zMAH6 transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-9BIfYAruTRaFeJRFgWBAv6=a2dd361d09ec44c46d6f7a3a2d71ee0a
             conduit-extra-1.2.3.2-C9bjGSmLwHDEPxnIMlcW3f=f4761dfe2c55de60a2f7d8a969eb0273
             cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I=96c7223eb24ebab9c9677bd383f9a0fa
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=349f1b5172af08123dc6c444b05979b3
             memory-0.14.16-JXoliazMy4LBu5xxL66kmR=73bd87255495d2259f63e7f9009bea01
             resourcet-1.1.11-BIOhHOXvMsQ8CKs75zMAH6=138b720eb500493a6c5cf0c854732983
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

